title=\u884c\u4e1a\u8d8b\u52bf
select_language=\u8bf7\u9009\u62e9\u60a8\u7684\u9996\u9009\u8bed\u8a00
new_language=\u65b0\u8bed\u8a00
english=\u82f1\u8bed
swedish=\u745e\u5178\u8bed
chinese=\u6c49\u8bed
german=\u5fb7\u8bed
submit=\u63d0\u4ea4
